<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="59828d1dac2e48f2c1a046df2c5d5403">
  <dict>
    <!--2024-05-31 14:43:39.000-->
    <int key="callWaitingMode">11</int>
    <!--2024-05-31 14:43:39.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:43:39.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:43:39.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:43:39.000-->
    <bool key="display_hd_audio_property_bool">false</bool>
    <!--2024-05-31 14:43:39.000-->
    <bool key="mmi_002_004_none_csfb_bool">true</bool>
    <!--2024-05-31 14:43:39.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2024-05-31 14:43:39.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2024-07-18 14:46:37.000-->
    <bool key="set_ut_without_data_connection">true</bool>
    <!--2024-05-31 14:43:39.000-->
    <int key="smsToMmsTextThreshold">2</int>
    <!--2024-05-31 14:43:39.000-->
    <string key="ssTypeUseCsOnly">13,14,15,16,17,18,19,21</string>
    <!--2024-05-31 14:43:39.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2024-05-31 14:43:39.000-->
    <string key="utParamsCfg">6:1,19:1</string>
    <!--2024-05-31 14:43:39.000-->
    <int key="utPreferOption">1</int>
    <!--2024-05-31 14:43:39.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
